Linux repositories inspector

pyside2-tools - Dependencies

depends
Arch iconArch (5.13.0-1)
rolling extra/os
rolling testing/os
Debian iconDebian (5.11.2-3)
10.0 buster/main
Fedora iconFedora (5.12.3-1.fc31)
rawhide development/Everything-os
Manjaro iconManjaro (5.12.2-2)
rolling stable/extra
rolling testing/extra
rolling unstable/extra
Ubuntu iconUbuntu (5.11.0-3)
18.10 cosmic/universe
libc6no2.14nono2.14
libgcc1no1:3.0nono1:3.0
libqt5core5ano5.11.0~rc1nono5.11.0~rc1
libqt5gui5no5.0.2nonono
libqt5widgets5no5.0.2nono5.0.2
libqt5xml5no5.1.0nono5.1.0
libstdc++6no4.9nono4.9
pyside2yesnonoyesno
python-pyside2uicnoyesnonoyes
python:anynoyesnonoyes
makedepends
cmakeyesnonoyesno
shiboken2yesnonoyesno
provides
pyside2-toolsnono= 5.12.3-1.fc31nono
requires
/usr/bin/python3nonoyesnono
⇧ Top